* {
    margin: 0;
    padding: 0;
}
.mobile-fixed-buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    padding: 10px;
	margin: 0;
    box-sizing: border-box;
    z-index: 99;
}
.mobile-fixed-buttons li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex: 1;
}
.mobile-fixed-buttons li + li {
    margin-left: 10px;
}
.mobile-fixed-buttons li a {
    display: block;
    width: 100%;
    padding: 8px 10px;
    line-height: 1;
    border-radius: 20px;
    text-align: center;
}
.mobile-fixed-buttons li a.fixed-button-phone {
    background-color: #3498db;
}
.mobile-fixed-buttons li a.fixed-button-whatsapp {
    background-color: #2ecc71;
}
.mobile-fixed-buttons li a.fixed-button-mail {
    background-color: #e67e22;
}
    .mobile-fixed-buttons li a img {
        display: inline-block;
        width: 25px;
        height: 30px;
        margin-bottom: 5px;
    }
@media screen and (max-width:767px) {
    .mobile-fixed-buttons {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .whatsapp-widget {
        display: none;
        display: none;
        display: none;
        display: none;
    }
}
